.lotto {
    gap: 30px;
}

.buy_info {
    gap: 20px;
}
.buy_info .thumb {
    position: relative;
    width: 208px;
    height: 208px;
    border-radius: 20px;
    background: var(--white);
    padding: 20px;
    justify-content: center;
    box-sizing: border-box;
}
.buy_info .box {
    position: relative;
    flex: 1;
    width: 100%;
    padding: 50px;
    gap: 20px;
    border-radius: 20px;
    background: #313872;
    font-family: 'Pretendard',sans-serif;
    line-height: 1.3;
    box-sizing: border-box;
}
.buy_info .box strong {
    font-size: 30px;
    font-weight: 500;
}
.buy_info .box h3 {
    color: #FFCF21;
    font-size: 50px;
    text-transform: uppercase;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}
.buy_info .box .time {
    width: max-content;
    border-radius: 20px;
    padding: 15px 15px 15px 40px;
    background: var(--point-color) url("../images/ic_time_white.svg")no-repeat 15px 50%;
    font-size: 20px;
    box-sizing: border-box;
}
.buy_info .box .time strong {
    font-size: inherit;
}
.buy_info .box p {
    padding: 10px 0;
    margin-top: 5px;
    font-size: 26px;
}


.buy_step {
    gap: 50px;
}
.buy_step .item {
    gap: 20px;
}
.buy_step .item .tit {
    padding: 10px 0;
    gap: 10px;
    max-width: 800px;
}
.buy_step .item .tit p {
    flex: 1;
    font-size: 20px;
}
.buy_step .item .tit span {
    border-radius: 5px;
    padding: 12px 40px;
    font-size: 16px;
}
.buy_step .item .radio_group {
    gap: 10px;
}
.buy_step .item .radio_group > div {
    position: relative;
}
.buy_step .item .radio_group > div input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
.buy_step .item .radio_group > div input + label {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    min-width: 152px;
    height: 60px;
    background: var(--white);
    color: #AAA;
    font-size: 20px;
    text-align: center;
    border-radius: 5px;
    font-family: 'GmarketSans',"Montserrat",sans-serif;
    box-sizing: border-box;
}
.buy_step .item .radio_group > div input:checked + label {
    border: 1px solid var(--key-color);
    background: #DFE3FF;
    color: var(--key-color);
    font-weight: bold;
}
.buy_step .item .number_box {
    gap: 20px;
}
.buy_step .item .number_box .box {
    padding: 30px;
    border-radius: 20px;
    box-sizing: border-box;
}
.buy_step .item .number_box .box h4 {
    font-size: 20px;
}
.buy_step .item .number_box .box1 {
    max-width: 500px;
}
.buy_step .item .number_box .box1 h4 {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.buy_step .item .number_box .select_num {
    gap: 10px;
}
.buy_step .item .number_box .select_num button {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background: var(--white);
    color: var(--black);
    font-size: 20px;
    font-weight: 700;
    outline: none;
    box-sizing: border-box;
}
.buy_step .item .number_box .select_num button:focus {
    border: 1px solid var(--key-color);
    background: #DFE3FF;
    color: var(--key-color);
}
.buy_step .item .number_box .btn_area {
    justify-content: center;
    padding-top: 20px;
    gap: 10px;
}
.buy_step .item .number_box .btn_area button {
    min-width: 80px;
    height: 36px;
    border-radius: 5px;
    font-size: 16px;
}
.buy_step .item .number_box .box2 {
    gap: 15px;
}
.buy_step .item .number_box .box2 .tit {
    gap: 10px;
    padding-bottom: 20px;
}
.buy_step .item .number_box .box2 .tit .btn_box {
    flex: 1;
    width: 100%;
    gap: 10px;
}
.buy_step .item .number_box .box2 .tit .btn_box button {
    min-width: 82px;
    height: 32px;
    line-height: 35px;
    border-radius: 5px;
    background: var(--white);
    color: #AAA;
    font-size: 16px;
    padding: 0 5px;
    font-family: 'GmarketSans',"Montserrat",sans-serif;
    box-sizing: border-box;
}
.buy_step .item .number_box .box2 .tit .btn_box button.active {
    border: 1px solid var(--key-color);
    background: #DFE3FF;
    color: var(--key-color);
    font-weight: 600;
}
.buy_step .item .number_box .box2 .tit .btn_box .reset_btn {
    height: 36px;
    line-height: 40px;
}
.buy_step .item .number_box .box2 .item_box {
    gap: 20px;
}
.buy_step .item .number_box .box2 .item_box strong {
    min-width: 60px;
    font-size: 20px;
}
.buy_step .item .number_box .box2 .item_box .number_item {
    flex: 1;
    gap: 10px;
    font-size: 20px;
    font-weight: 800;
}
.buy_step .item .number_box .box2 .item_box .number_item span {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background: var(--white);
    color: var(--black);
    box-sizing: border-box;
}
.buy_step .item .number_box .box2 .item_box .number_item span.add_num {
    background: #FFCF21;
}
.buy_step .item .number_box .box2 .item_box .btn_group {
    gap: 10px;
}
.buy_step .item .number_box .box2 .item_box .btn_group button {
    min-width: 80px;
    height: 36px;
    font-size: 16px;
    border-radius: 5px;
    box-sizing: border-box;
}
.buy_step .item .order_box {
    max-width: 500px;
    padding: 30px;
    border-radius: 20px;
    box-sizing: border-box;
}
.buy_step .item .order_box .box {
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}
.buy_step .item .order_box .box > div {
    padding: 25px 20px;
    gap: 10px;
    box-sizing: border-box;
}
.buy_step .item .order_box .box > div:first-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}
.buy_step .item .order_box .box > div button {
    border-radius: 5px;
    font-size: 16px;
    margin-left: 10px;
    padding: 10px 22px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    font-weight: 500;
    box-sizing: border-box;
}
.buy_step .item .order_box .order_btn {
    width: 100%;
    height: 60px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
}
.buy_step .check {
    gap: 10px;
    font-family: 'Pretendard',sans-serif;
}
.buy_step .check > div {
    flex: 1;
    width: 100%;
    padding: 30px;
    border-radius: 20px;
    gap: 10px;
    box-sizing: border-box;
}
.buy_step .check > div strong {
    padding: 10px 15px;
    border-radius: 30px;
    box-sizing: border-box;
}
.buy_step .check > div p {
    flex: 1;
    width: 100%;
    font-size: 20px;
}






.today_lotto .buy_info .box {
    background: #313872 url("../images/today_lotto_bg.png")no-repeat 50% 50% / cover;
    padding-right: 170px;
}
.today_lotto .buy_info .box .lucky_numbers {
    width: 370px;
    height: 80px;
    border-radius: 20px;
    border: 4px solid var(--point-color);
    background: var(--white);
    box-sizing: border-box;
}
.today_lotto .buy_info .box .lucky_numbers p {
    position: relative;
    width: 148px;
    height: 100%;
    font-size: 20px;
    background: var(--point-color);
    font-family: "Montserrat",'GmarketSans',sans-serif;
    text-align: center;
    margin-top: 0;
    padding: 0;
    border-radius: 10px 0 0 10px;
    margin-right: 45px;
    box-sizing: border-box;
}
.today_lotto .buy_info .box .lucky_numbers p:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: -2px;
    right: -28px;
    border-top: 38px solid transparent;
    border-left: 28px solid var(--point-color);
    border-right: 0px solid transparent;
    border-bottom: 38px solid transparent;
}
.today_lotto .buy_info .box .lucky_numbers p span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    width: 100%;
}
.today_lotto .buy_info .box .lucky_numbers strong {
    flex: 1;
    width: 100%;
    font-size: 30px;
    color: var(--black);
    font-weight: 700;
}


.today_lotto .buy_step .item {
    gap: 10px;
}
.today_lotto .buy_step .item .radio_group > div {
    width: calc(20% - 8px);
}
.today_lotto .buy_step .item .radio_group > div input + label {
    min-width: auto;
    width: 100%;
}
.today_lotto .buy_step .left {
    flex: 1;
}
.today_lotto .buy_step .left .item:last-child {
    margin-top: 20px;
}
.today_lotto .buy_step .item .order_box {
    width: 630px;
    max-width: 100%;
}


.is_lotto .bn {
    position: relative;
    height: 208px;
    border-radius: 20px;
    background: #E13C7B;
    overflow: hidden;
}
.is_lotto .bn:after {
    content: '';
    position: absolute;
    top: -15%;
    right: -9.5%;
    display: block;
    width: calc(100% - 300px);
    height: 135%;
    background: linear-gradient(93deg, #000 7.89%, #212121 91.07%);
    transform: skew(-21.5deg, 0deg);
}
.is_lotto .bn .box span {
    font-size: 80px;
}
.is_lotto .bn .box1 {
    padding-left: 128px;
    box-sizing: border-box;
}
.is_lotto .bn .box1:after {
    content: 'V';
    position: absolute;
    top: -22px;
    left: 315px;
    color: #000;
    font-size: 180px;
    font-weight: 800;
    font-family: 'GmarketSans',sans-serif;
}
.is_lotto .bn .box1 span {
    position: absolute;
    bottom: -10px;
    left: 275px;
    text-transform: capitalize;
    z-index: 2;
}
.is_lotto .bn .box2 {
    flex: 0.9;
}
.is_lotto .bn .box2:after {
    content: 'S';
    position: absolute;
    bottom: -45px;
    left: 420px;
    color: #E13C7B;
    font-size: 180px;
    font-weight: 800;
    z-index: 1;
    font-family: 'GmarketSans',sans-serif;
}
.is_lotto .bn .box2 span {
    position: absolute;
    top: 7px;
    left: 530px;
    z-index: 1;
    max-width: 350px;
    text-transform: capitalize;
    line-height: 1;
}
.is_lotto .bn .box2 img {
    position: absolute;
    top: 0px;
    left: 650px;
    z-index: 1;
}
.is_lotto .bn .box3 {
    position: relative;
    flex: 1;
    z-index: 1;
    justify-content: center;
}
.is_lotto .bn .box3 > div {
    gap: 30px;
}
.is_lotto .bn .box3 > div:before {
    content: '';
    width: 235px;
    height: 1px;
    background: linear-gradient(90deg, #FFF 0%, #999 100%);
}
.is_lotto .bn .box3 > div span {
    font-family: 'Pretendard',sans-serif;
    font-size: 40px;
    background: linear-gradient(90deg, #999 0%, #FFF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.is_lotto .detail {
    align-items: start;
}
.is_lotto .detail .detail_prd {
    width: 208px;
}
.is_lotto .grid_box > div .txt {
    gap: 0px;
}
.is_lotto .detail .info_area {
    width: calc(100% - 676px);
}
.is_lotto .detail .info_area .step_box.grid3 button:nth-child(3) {
    margin-right: 0;
}
.is_lotto .detail .info_area .step_box.grid3 button:nth-child(3):after {
    display: none;
}
.is_lotto .detail .info_area .step_box.grid3 button:nth-child(4) {
    display: none;
}
.is_lotto .detail .info_box {
    padding: 50px 30px 30px;
}
.is_lotto .detail .info_box > div .prd_select  > div {
    width: 200px;
}
.is_lotto .detail .info_box > div .prd_select  > div input + label {
    height: auto;
    background: transparent;
    padding: 0;
    gap: 10px;
}
.is_lotto .detail .info_box > div .prd_select  > div input + label .img {
    border: 10px solid transparent;
    border-radius: 20px;
    background: var(--white);
    box-sizing: border-box;
    overflow: hidden;
}
.is_lotto .detail .info_box > div .prd_select  > div input + label p {
    border-radius: 10px;
    border: 1px solid #AAA;
    background: var(--white);
    color: #AAA;
    font-size: 16px;
    padding: 6px 0;
    box-sizing: border-box;
}
.is_lotto .detail .info_box > div .prd_select  > div input:checked + label {
    background: transparent!important;
    border: 0;
}
.is_lotto .detail .info_box > div .prd_select  > div input:checked + label .img {
    border: 10px solid #FFCF21;
}
.is_lotto .detail .info_box > div .prd_select  > div input:checked + label p {
    background: #DFE3FF;
    border: 1px solid #DFE3FF;
    color: var(--key-color);
    font-weight: 600;
}
.is_lotto .detail .info_box > div .prd_select > div input#select_prd2 + label .img {
    background: #00b14f;
}
.is_lotto .detail .order_box {
    width: 100%;
    padding: 30px;
    border-radius: 20px;
    box-sizing: border-box;
}
.is_lotto .detail .order_box .box {
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}
.is_lotto .detail .order_box .box > div {
    padding: 25px 20px;
    gap: 10px;
    box-sizing: border-box;
}
.is_lotto .detail .order_box .box > div:first-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}
.is_lotto .detail .order_box .box > div button {
    border-radius: 5px;
    font-size: 16px;
    margin-left: 10px;
    padding: 10px 22px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    font-weight: 500;
    box-sizing: border-box;
}
.is_lotto .detail .order_box .order_btn {
    width: 100%;
    height: 60px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
}
.is_lotto .detail .personal_info .box {
    font-family: 'Pretendard',sans-serif;
}


.is_lotto .detail .btn_area {
    display: flex!important;
}
.is_lotto .detail .desc_box {
    margin-top: 55px;
    width: 428px;
    padding: 30px;
    border-radius: 20px;
    box-sizing: border-box;
}
.is_lotto .detail .desc_box .tit {
    font-size: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(225, 225, 225, 0.50);
    margin-bottom: 20px;
}
.is_lotto .detail .desc_box ul li {
    position: relative;
    padding-left: 23px;
    font-size: 20px;
    margin: 10px 0;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.is_lotto .detail .desc_box ul li:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 8px;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--white);
}

#lucky_box .modal_cont {
    max-width: 500px;
    text-align: center;
}
#lucky_box .scroll {
    height: 500px;
    justify-content: center;
}
#lucky_box img {
    width: 100%;
}
#lucky_box .ing {
    position: relative;
    height: 100%;
    justify-content: center;
}
#lucky_box .ing .img {
    position: relative;
    width: 200px;
    margin: 0 auto 55px;
}
#lucky_box .ing .img img {
    position: relative;
    z-index: 2;
    animation: bounce 0.4s cubic-bezier(0, 0, 0.18, 0.99) infinite alternate;
}
#lucky_box .ing .img:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 100%;
    max-width: 153px;
    height: 38px;
    display: block;
    background: rgba(12, 16, 48, 0.30);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    border-radius: 50%;
    z-index: 1;
}
#lucky_box .txt {
    position: relative;
    font-size: 30px;
    line-height: 1.3;
    padding: 0 10px;
    z-index: 12;
    box-sizing: border-box;
}
#lucky_box .txt p {
    font-size: 24px;
}
#lucky_box .result {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#lucky_box .result .img {
    position: relative;
    width: 230px;
    margin: 0 auto 20px;
}
#lucky_box .result .product {
    position: relative;
    width: 230px;
    height: 175px;
    margin: 0 auto 10px;
    overflow: hidden;
}
#lucky_box .result .product img {
    width: 100%;
}
#lucky_box .result .txt {
    padding-top: 40px;
}
#lucky_box .result .txt h4 {
    color: #52B8D7;
    font-size: 40px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}
#lucky_box .result .txt h4 img {
    width: 55%;
    display: block;
    margin: -75px auto 10px;
}
#lucky_box .cry_icon {
    width: auto;
    margin: 30px 0 20px;
}
#lucky_box .bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    width: 100%;
    height: 100%;
    background: radial-gradient(var(--white), transparent);
    animation: big 2.5s 3s cubic-bezier(0, 0, 0.18, 0.99) forwards;
}
#lucky_box .btn_color {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 300px;
    height: 48px;
    border-radius: 5px;
    font-size: 16px;
}
#lucky_box #startButton {
    position: relative;
    opacity: 0;
    z-index: -1;
}
#lucky_box canvas {
    z-index: 10;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.1);
}
@keyframes bounce{
    to {
        transform: translateY(-30px);
    }
}
@keyframes big {
    0% {
        transform: translate(-50%,-50%) scale(0);
    }
    100% {
        transform: translate(-50%,-50%) scale(10);
    }
}


.lotto_list .list_table td button {
    border-radius: 5px;
    padding: 10px 15px;
    font-family: "Montserrat",'Pretendard',sans-serif;
    margin-left: 10px;
}



#review_pop .modal_cont {
    max-width: 800px;
}
#review_pop .form {
    gap: 20px;
    font-family: 'Pretendard';
}
#review_pop .form .item {
    gap: 20px;
}
#review_pop .form .item strong {
    font-size: 20px;
}
#review_pop .form .item > div {
    background: var(--white);
    border-radius: 10px;
    border: 1px solid #727272;
    overflow: hidden;
    box-sizing: border-box;
}
#review_pop .form .item > div textarea {
    width: 100%;
    height: 300px;
    resize: none;
    padding: 20px;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    box-sizing: border-box;
}
#review_pop .form .file_box {
    position: relative;
    gap: 10px;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
}
#review_pop .form .file_box #file {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
#review_pop .form .file_box .upload_name {
    flex: 1;
    width: 100%;
    font-size: inherit;
    font-size: 16px;
    color: #777;
}
#review_pop .form .file_box .file_btn {
    min-width: 115px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #D8D8D8;
    background: #F4F4F4;
    color: #777;
    font-size: 16px;
    box-sizing: border-box;
}
#review_pop .form .agree {
    position: relative;
}
#review_pop .form .agree input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
#review_pop .form .agree input + label {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #E1E1E1;
    padding-left: 25px;
    box-sizing: border-box;
}
#review_pop .form .agree input + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    border: 1px solid #aaa;
    box-sizing: border-box;
}
#review_pop .form .agree input:checked + label:before {
    border: 1px solid var(--orange);
    background: var(--orange) url("../images/ic_check.svg")no-repeat 50% 50% / 100%;
}
#review_pop .btn_area button {
    font-family: 'Pretendard';
}




@media screen and (max-width: 1440px) {
    .buy_info .box strong {
        font-size: 24px;
    }
    .buy_info .box h3 {
        font-size: 42px;
    }
    .buy_info .box p {
        font-size: 22px;
    }

    .is_lotto .bn:after {
        width: calc(100% - 215px);
    }
    .is_lotto .bn .box1 {
        padding-left: 35px;
    }
    .is_lotto .bn .box1 span {
        left: 178px;
    }
    .is_lotto .bn .box1:after {
        left: 213px;
    }
    .is_lotto .bn .box2:after {
        left: 320px;
    }
    .is_lotto .bn .box2 span {
        left: 420px;
    } 
    .is_lotto .bn .box2 img {
        left: 537px;
    }
    .is_lotto .bn .box3 > div:before {
        width: 190px;
    }

    .is_lotto .detail .desc_box {
        width: 350px;
    }

    .today_lotto .buy_info .box {
        padding-right: 60px;
    }
}
@media screen and (max-width: 1280px) {
    .buy_info .thumb {
        width: 185px;
        height: 185px;
    }
    .buy_info .box {
        padding: 30px;
    }
    .buy_info .box strong {
        font-size: 20px;
    }
    .buy_info .box h3 {
        font-size: 36px;
    }
    .buy_info .box .time {
        font-size: 18px;
    }
    .buy_info .box p {
        font-size: 18px;
    }

    .buy_step .item .number_box .box {
        padding: 25px;
    }
    .buy_step .item .number_box .box1 {
        flex: 1;
        max-width: 100%;
    }


    .is_lotto .bn {
        height: 180px;
    }
    .is_lotto .bn:after {
        width: calc(100% - 185px);
    }
    .is_lotto .bn .box span {
        font-size: 54px;
    }
    .is_lotto .bn .box1 span {
        left: 160px;
        bottom: 10px;
    }
    .is_lotto .bn .box1 img {
        width: 175px;
    }
    .is_lotto .bn .box1:after {
        top: -15px;
        font-size: 150px;
        left: 180px;
    }
    .is_lotto .bn .box2 span {
        top: 10px;
        left: 355px;
    }
    .is_lotto .bn .box2 img {
        width: 155px;
        left: 435px;
    }
    .is_lotto .bn .box2:after {
        font-size: 150px;
        left: 270px;
        bottom: -30px;
    }
    .is_lotto .bn .box3 > div {
        gap: 20px;
    }
    .is_lotto .bn .box3 > div:before {
        width: 155px;
    }
    .is_lotto .bn .box3 > div span {
        font-size: 30px;
    }

    .is_lotto .detail .desc_box {
        width: 100%;
        margin-top: 10px;
    }


    .today_lotto .buy_step {
        gap: 25px;
    }
    .today_lotto .buy_info .box {
        padding-right: 30px;
    }
    .today_lotto .buy_info .box .lucky_numbers {
        width: 310px;
    }
    .today_lotto .buy_info .box .lucky_numbers p {
        width: 125px;
        margin-right: 35px;
    }
    .today_lotto .buy_info .box .lucky_numbers strong {
        font-size: 24px;
    }
    .today_lotto .buy_step .item.step2 .radio_group > div {
        width: calc(30% - 8px);
    }
    .today_lotto .buy_step .item .order_box {
        width: 490px;
    }
}
@media screen and (max-width: 1024px) {
    .buy_info .thumb {
        width: 140px;
        height: 140px;
    }
    .buy_info .box {
        padding: 20px;
        gap: 10px;
    }
    .buy_info .box strong {
        font-size: 16px;
    }
    .buy_info .box h3 {
        font-size: 28px;
    }
    .buy_info .box .time {
        font-size: 14px;
        padding: 10px 10px 10px 35px;
        background-position: 10px 50%;
    }
    .buy_info .box p {
        font-size: 14px;
    }

    .buy_step .item {
        gap: 10px;
    }
    .buy_step .item .tit p {
        font-size: 16px;
    }
    .buy_step .item .tit span {
        padding: 8px 25px;
        font-size: 14px;
    }
    .buy_step .item .radio_group > div input + label {
        min-width: 125px;
        height: 40px;
        font-size: 16px;
    }
    .buy_step .item .number_box .box h4 {
        font-size: 16px;
    }
    .buy_step .item .number_box .box {
        flex: none!important;
        width: 100%!important;
    }
    .buy_step .item .number_box .select_num button {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }
    .buy_step .item .number_box .btn_area button {
        font-size: 14px;
    }
    .buy_step .item .number_box .box2 .tit .btn_box button {
        font-size: 14px;
    }
    .buy_step .item .number_box .box2 .item_box {
        gap: 10px;
    }
    .buy_step .item .number_box .box2 .item_box strong {
        min-width: 55px;
        font-size: 16px;
    }
    .buy_step .item .number_box .box2 .item_box .number_item span {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .buy_step .item .number_box .box2 .item_box .btn_group button {
        min-width: 60px;
        height: 30px;
        font-size: 14px;
    }
    .buy_step .item .order_box {
        padding: 20px;
    }
    .buy_step .item .order_box .box {
        font-size: 16px;
    }
    .buy_step .item .order_box .box > div {
        padding: 15px 10px;
    }
    .buy_step .item .order_box .box > div button {
        font-size: 14px;
        padding: 6px 13px;
    }
    .buy_step .item .order_box .order_btn {
        height: 50px;
        font-size: 16px;
    }
    .buy_step .check > div {
        padding: 15px;
    }
    .buy_step .check > div p {
        font-size: 16px;
    }


    .is_lotto .bn {
        height: 165px;
    }
    .is_lotto .bn:after {
        width: calc(100% - 144px);
    }
    .is_lotto .bn .box span {
        font-size: 40px;
    }
    .is_lotto .bn .box1 {
        padding-left: 15px;
    }
    .is_lotto .bn .box1:after {
        top: -7px;
        font-size: 115px;
        left: 145px;
    }
    .is_lotto .bn .box1 img {
        width: 160px;
    }
    .is_lotto .bn .box1 span {
        left: 130px;
        bottom: 20px;
    }
    .is_lotto .bn .box2 {
        flex: 0.8;
    }
    .is_lotto .bn .box2:after {
        font-size: 115px;
        left: 210px;
        bottom: -12px;
    }
    .is_lotto .bn .box2 span {
        top: 25px;
        left: 277px;
    }
    .is_lotto .bn .box2 img {
        width: 125px;
        left: 335px;
    }
    .is_lotto .bn .box3 > div:before {
        width: 125px;
    }
    .is_lotto .bn .box3 > div span {
        font-size: 24px;
    }

    .is_lotto .detail .detail_prd {
        width: 160px;
    }
    .is_lotto .detail .desc_box {
        padding: 25px;
    }
    .is_lotto .detail .desc_box .tit {
        font-size: 16px;
        padding-bottom: 10px;
    }
    .is_lotto .detail .desc_box ul li {
        font-size: 16px;
        margin: 7px 0;
    }
    .is_lotto .detail .desc_box ul li:before {
        top: 7px;
    }
    .is_lotto .detail .order_box {
        padding: 20px;
    }
    .is_lotto .detail .order_box .box {
        font-size: 16px;
    }
    .is_lotto .detail .order_box .box > div {
        padding: 15px 10px;
    }
    .is_lotto .detail .order_box .box > div button {
        font-size: 14px;
        padding: 6px 13px;
    }
    .is_lotto .detail .order_box .order_btn {
        height: 50px;
        font-size: 16px;
    }


    .today_lotto .buy_info .box .lucky_numbers {
        width: 250px;
        height: 50px;
    }
    .today_lotto .buy_info .box .lucky_numbers p {
        width: 100px;
        font-size: 16px;
        margin-right: 25px;
    }
    .today_lotto .buy_info .box .lucky_numbers p:after {
        top: -2px;
        right: -19px;
        border-top: 24px solid transparent;
        border-left: 20px solid var(--point-color);
        border-right: 0px solid transparent;
        border-bottom: 24px solid transparent;
    }
    .today_lotto .buy_info .box .lucky_numbers strong {
        font-size: 20px;
    }
    .today_lotto .buy_step .left {
        flex: none;
        width: 100%;
    }

    .lotto_list .list_table td button {
        font-size: 14px;
        padding: 5px 10px;
        margin-left: 5px;
    }


    #review_pop .form .item {
        gap: 10px;
    }
    #review_pop .form .item strong {
        font-size: 16px;
    }
    #review_pop .form .file_box .upload_name {
        font-size: 14px;
    }
    #review_pop .form .file_box .file_btn {
        min-width: 92px;
        height: 34px;
        line-height: 34px;
        font-size: 14px;
    }
    #review_pop .form .item > div textarea {
        font-size: 14px;
    }
    #review_pop .form .agree input + label {
        font-size: 14px;
    }
}
@media screen and (max-width: 768px) {
    .lotto {
        gap: 20px;
    }

    .buy_info .thumb {
        width: 100%;
    }
    .buy_info .thumb img {
        width: auto;
    }
    .buy_info .box {
        justify-content: center;
        gap: 20px;
        text-align: center;
    }
    .buy_info .box .time {
        margin: 0 auto;
    }
    .buy_step .item .number_box .box h4 {
        width: 100%;
    }
    .buy_step .item .number_box .box2 .tit .btn_box button {
        width: calc(20% - 8px);
        min-width: auto;
    }
    .buy_step .item .number_box .box2 .tit .btn_box .reset_btn {
        width: 100%;
    }
    .buy_step .item .number_box .box2 .item_box strong {
        min-width: auto;
        width: 100%;
    }
    .buy_step .item .number_box .box2 .item_box .btn_group {
        width: 100%;
        justify-content: end;
    }

    .buy_step .check > div {
        flex: none;
    }
    .buy_step .check > div strong {
        font-size: 14px;
    }
    .buy_step .check > div p {
        flex: none;
    }


    .is_lotto .bn {
        height: auto;
    }
    .is_lotto .bn:after {
        width: 64%;
    }
    .is_lotto .bn .box1 {
        position: relative;
        width: 50%;
        padding-left: 0;
        min-height: 135px;
    }
    .is_lotto .bn .box1:after {
        left: auto;
        right: -1%;
    }
    .is_lotto .bn .box1 span {
        left: auto;
        right: 80px;
        top: 75px;
        bottom: auto;
    }
    .is_lotto .bn .box1 img {
        width: 145px;
        position: absolute;
        right: 80px;
    }
    .is_lotto .bn .box2 {
        position: relative;
        flex: none;
        width: 50%;
    }
    .is_lotto .bn .box2:after {
        left: -8%;
        bottom: -33px;
    }
    .is_lotto .bn .box2 span {
        top: 20px;
        left: 50px;
    }
    .is_lotto .bn .box2 img {
        left: 110px;
    }
    .is_lotto .bn .box3 {
        flex: none;
        width: 100%;
    }
    .is_lotto .bn .box3 > div {
        gap: 20px;
        justify-content: end;
        padding-right: 40px;
        padding-bottom: 20px;
        box-sizing: border-box;
    }

    .is_lotto .detail .detail_prd {
        width: 100%;
    }
    .is_lotto .grid_box > div {
        width: 100%;
    }
    .is_lotto .grid_box > div .img {
        width: 110px;
    }
    .is_lotto .detail .info_box > div .box {
        gap: 10px;
    }
    .is_lotto .detail .info_box > div .prd_select > div {
        width: calc(33.333% - 7px);
    }
    .is_lotto .detail .info_box > div .prd_select > div input + label p {
        font-size: 14px;
    }

    .is_lotto .detail .info_area .step_box.grid3 button {
        flex: 1;
    }

    #lucky_box .scroll {
        height: 400px;
    }
    #lucky_box .ing .img {
        width: 150px;
    }
    #lucky_box .txt {
        font-size: 20px;
    }
    #lucky_box .result .img {
        width: 180px;
    }
    #lucky_box .result .product {
        width: 180px;
        height: 140px;
    }
    #lucky_box .result .txt {
        padding-top: 0;
    }
    #lucky_box .btn_color {
        bottom: 30px;
    }
    #lucky_box .txt p {
        font-size: 20px;
        margin-top: 5px;
    }
    #lucky_box .result .txt h4 {
        font-size: 24px;
    }
    #lucky_box button {
        height: 42px;
        font-size: 14px;
    }


    .today_lotto .buy_info .thumb img {
        height: 100%;
    }
    .today_lotto .buy_info .box {
        padding-right: 20px;
        background-size: auto 75%;
        background-position: 50% 125%;
    }
    .today_lotto .buy_step > .item {
        width: 100%;
    }
    .today_lotto .buy_step .item .order_box {
        width: 100%;
        max-width: 490px;
    }
}
@media screen and (max-width: 480px) {
    .buy_step .item .tit span {
        width: 100%;
        padding: 8px 0;
        text-align: center;
    }
    .buy_step .item .radio_group > div {
        width: calc(50% - 5px);
    }
    .buy_step .item .radio_group > div input + label {
        min-width: auto;
        font-size: 14px;
    }


    .is_lotto .bn .box span {
        font-size: 28px;
    }
    .is_lotto .bn .box1 {
        min-height: 100px;
    }
    .is_lotto .bn .box1:after {
        top: 0px;
        font-size: 80px;
    }
    .is_lotto .bn .box1 span {
        right: 55px;
        top: 50px;
    }
    .is_lotto .bn .box1 img {
        width: 107px;
        right: 58px;
    }
    .is_lotto .bn .box2:after {
        font-size: 80px;
        left: -10%;
        bottom: -23px;
    }
    .is_lotto .bn .box2 span {
        left: 28px;
    }
    .is_lotto .bn .box2 img {
        left: 60px;
        width: 100px;
    }
    .is_lotto .bn .box3 > div {
        gap: 10px;
        padding-right: 20px;
        padding-bottom: 15px;
    }
    .is_lotto .bn .box3 > div:before {
        width: 75px;
    }
    .is_lotto .bn .box3 > div span {
        font-size: 18px;
    }
    .is_lotto .detail .info_box > div .radio > div input + label .img img {
        max-width: 100%
    }
    .is_lotto .detail .info_box > div .prd_select > div {
        width: calc(50% - 5px);
    }

    .is_lotto .detail .info_area .step_box.grid3 button {
        margin-bottom: 0!important;
    }
    .is_lotto .detail .info_area .step_box.grid3 button:nth-child(2) {
        margin-right: 30px;
    }
    .is_lotto .detail .info_area .step_box.grid3 button:nth-child(2):after {
        top: 50%;
        right: -30px;
        transform: translateY(-50%);
        width: 30px;
        left: auto;
    }
}
@media screen and (max-width: 380px) {
    .buy_info .box .time strong {
        display: block;
    }
    .buy_step .item .number_box .box {
        padding: 20px;
    }
    .buy_step .item .number_box .box2 .tit .btn_box button {
        width: calc(50% - 5px);
    }


    .is_lotto .bn .box span {
        font-size: 22px;
    }
    .is_lotto .bn .box1 {
        min-height: 83px;
    }
    .is_lotto .bn .box1:after {
        font-size: 58px;
    }
    .is_lotto .bn .box1 span {
        right: 40px;
        top: 37px;
    }
    .is_lotto .bn .box1 img {
        width: 90px;
        right: 43px;
        top: -6px;
    }
    .is_lotto .bn .box2:after {
        font-size: 58px;
        bottom: auto;
        top: 13px;
    }
    .is_lotto .bn .box2 span {
        left: 22px;
        top: 10px;
    }
    .is_lotto .bn .box2 img {
        left: 52px;
        width: 85px;
    }
    .is_lotto .bn .box3 > div span {
        font-size: 16px;
    }


    #review_pop .form .file_box {
        padding: 15px;
    }
    #review_pop .form .file_box .file_btn {
        width: 100%;
    }
    #review_pop .form .item > div textarea {
        padding: 15px;
    }
}